@charset "UTF-8";
/**
 * Global Reset of all HTML Elements
 *
 * Resetting all of our HTML Elements ensures a smoother
 * visual transition between browsers. If you don't believe me,
 * try temporarily commenting out this block of code, then go
 * and look at Mozilla versus Safari, both good browsers with
 * a good implementation of CSS. The thing is, all browser CSS
 * defaults are different and at the end of the day if visual
 * consistency is what we're shooting for, then we need to
 * make sure we're resetting all spacing elements.
 *
 */
html,
body {
  border: 0;
  font-family: "HelveticaNeue", "Helvetica", Arial, sans-serif;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}
div,
span,
object,
iframe,
img,
table,
caption,
thead,
tbody,
tfoot,
tr,
tr,
td,
article,
aside,
canvas,
details,
figure,
hgroup,
menu,
nav,
footer,
header,
section,
summary,
mark,
audio,
video {
  border: 0;
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
address,
cit,
code,
del,
dfn,
em,
ins,
q,
samp,
small,
strong,
sub,
sup,
b,
i,
hr,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
legend,
label {
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}
article,
aside,
canvas,
figure,
figure img,
figcaption,
hgroup,
footer,
header,
nav,
section,
audio,
video {
  display: block;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
table caption,
table th,
table td {
  text-align: left;
  vertical-align: middle;
}
a img {
  border: 0;
}
:focus {
  outline: 0;
}
@media (max-width:800px){
	.circled-item{
		height:200px;
	}
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;

}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
  /* min-height: 363px; */
}
.slick-track img{
  /* min-height: 363px; */
}
.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
/* Slider */
.slick-loading .slick-list {
  background: #fff url('./ajax-loader.gif') center center no-repeat;
}
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}
.slick-prev:hover,
.slick-next:hover,
.slick-prev:focus,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.slick-prev:hover:before,
.slick-next:hover:before,
.slick-prev:focus:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}

.slick-prev:before,
.slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: white;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Icons */
}
@font-face {
  font-family: 'slick';
  font-weight: normal;
  font-style: normal;
  src: url('./fonts/slick.eot');
  src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
.slick-prev {
  left: -25px;
}
[dir="rtl"] .slick-prev {
  left: auto;
  right: -25px;
}
.slick-prev:before {
  content: "←";
}
[dir="rtl"] .slick-prev:before {
  content: "→";
}
.slick-next {
  right: -25px;
}
[dir="rtl"] .slick-next {
  left: -25px;
  right: auto;
}
.slick-next:before {
  content: "→";
}
[dir="rtl"] .slick-next:before {
  content: "←";
}
/* Dots */
.slick-dotted .slick-slider {
  margin-bottom: 30px;
}
.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  color: black;
  opacity: 0.75;
}
* {
  transition: all 0.3s;
}
body,
html {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #191812;
}
a {
  color: inherit;
  text-decoration: none;
}
a:hover,
a:active,
a:focus {
  color: inherit;
  outline: 0 !important;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.container {
  max-width: 1175px;
  margin: 0 auto;
  /* padding: 0; */
}
.container::after {
  content: '';
  display: table;
  clear: both;
}
.icon {
  text-align: center;
  display: inline-block;
  margin-right: 7px;
  min-width: 20px;
  height: auto;
}
.icon::after {
  display: inline-block;
  height: 100%;
  vertical-align: -webkit-baseline-middle;
}
.ic background: #ffffff;
  content: url('../img/icons/phone.png');
}
.icon.clock::after {
  content: url('../img/icons/clock.png');
}
.icon.mail::after {
  content: url('../img/icons/mail.png');
}
.icon.mts::after {
  content: url('../img/icons/mts.png');
}
.icon.vel::after {
  content: url('../img/icons/welcome.png');
}
.icon.nav::after {
  content: url('../img/icons/navigate.png');
}
.slick-dots {
  bottom: -30px;
}
.slick-dots li {
  font-size: 0;
  margin: 0 10px;
  width: 15px;
  height: 15px;
}
.slick-dots li button {
  font-size: 0;
}
.slick-dots li button::before {
  content: '';
  width: 25px;
  height: 6px;
  opacity: 1;
}
.slick-dots li.slick-active button::before {
  background-color: #3e5298;
  opacity: 1;
}
.slick-dots li button::before {
  background-color: #b3b7bc;
  opacity: 1;
}
header {
  background: url('../img/header_bg.jpg') 0 0 no-repeat;
  background-size: cover;
}
header .container {
  padding: 15px 17px 15px;
}
header .logo {
  display: inline-block;
}
header .logo{
	width: 20%;
	padding-top: 2.5%;
}
header .logo img{
	width: 100%;
}
header .info {
  float: right;
}
header .info::after {
  content: '';
  display: table;
  clear: both;
}
header .info ul {
  color: #fff;
  float: left;
  line-height: 23px;
  margin-right: 50px;
}
header .info ul li a span {
  color: rgba(255, 255, 255, 0.5);
}
header .info ul li a.email {
  text-decoration: underline;
}
header .info ul li .orange-text {
  color: #fedb3d;
}
header .btn {
  float: right;
  background-color: #fedb3d;
  text-align: center;
  color: #000;
  font-weight: 600;
  display: inline-block;
  padding: 15px 20px;
  border-radius: 10px;
  margin-top: 24px;
  text-transform: uppercase;
}
header .btn:hover {
  background-color: #ffd100;
}
header nav {
  background-color: #3e5298;
  color: #fff;
}
header nav .container {
  padding: 0 17px;
}
header nav .container ul {
  display: flex;
  justify-content: space-between;
  padding: 0;
  line-height: 1.5;
  float: none;
  margin: 0 -17px;
}
header nav .container ul li {
  position: relative;
}
header nav .container ul li a {
  padding: 17px;
  text-align: center;
  display: block;
  position: relative;
}
header nav > .container > ul > li > a {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
}

header nav .container ul li a:hover {
  text-decoration: underline;
}
header nav .container ul li .dropdown {
  display: none;
  position: absolute;
  top: 100%;
  padding-top: 17px;
  color: #3e5298;
  width: 250px;
  z-index: 2;
}
header nav .container ul li .dropdown span.triangle {
  width: 0;
  height: 0;
  display: block;
  position: absolute;
  top: -12px;
  left: 15px;
  border: 15px solid transparent;
  border-bottom: 15px solid #fff;
  box-sizing: border-box;
}
header nav .container ul li .dropdown span.triangle::before {
  width: 21px;
  height: 1px;
  content: '';
  position: absolute;
  background-color: #3e5298;
  top: 7px;
  left: -18px;
  transform: rotate(-45deg);
}
header nav .container ul li .dropdown span.triangle::after {
  content: '';
  width: 21px;
  height: 1px;
  background-color: #3e5298;
  position: absolute;
  top: 7px;
  right: -18px;
  transform: rotate(45deg);
}
header nav .container ul li .dropdown .shadow {
  border: 1px solid #3e5298;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
  background-color: #fff;
}
header nav .container ul li .dropdown1 .shadow1 {
  border: 1px solid #3e5298;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
	padding-left: 250px;
  background-color: #fff;
}
header nav .container ul li .dropdown ul {
  display: block;
  line-height: 1.5;
  /*padding-top: 7px;*/
  margin: 0;
}
header nav .container ul li .dropdown ul a {
  padding: 10px 17px;
  text-align: left;
}
header nav .container ul li .dropdown ul a:hover {
  text-decoration: none;
  color: #fff;
  background-color: #3e5298;
}
header nav .container ul li.active a {
  background-color: rgba(255, 255, 255, 0.3);
  text-decoration: none;
}
header nav .container ul li.active a:hover {
  text-decoration: none;
}
header nav .container ul li:hover .dropdown {
  display: block;
}
header nav.phones {
  display: none;
  padding: 20px 10px;
}
header .mob-right {
  float: right;
  color: #fff;
  /*text-align: right;*/
  display: none;
	position: absolute;
    right: 10px;
	top: 10px;
}
header .mob-right .menu-btn {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-bottom: 15px;
}
header .mob-right .menu-btn:hover {
	text-decoration: none;
}
header .mob-right .all-phones {
  font-size: 14px;
  text-decoration: underline;
}
header .mob-right p {
  margin-bottom: 10px;
}
.breadcrumbs {
  padding: 25px 0;
  font-size: 14px;
  color: #3e5298;
}
.content__main-title {
  font-size: 30px;
  margin-bottom: 15px;
}
.content p {
  font-weight: 700;
  margin-bottom: 10px;
}
.content p span {
  font-weight: 400;
}
.content article {
  padding: 35px 10px 20px;
}
.content article:nth-child(odd) {
  background-color: #eeeeee;
}
.content article:last-child {
  margin-bottom: 50px;
}
.content article h2 {
  font-size: 30px;
  margin-bottom: 20px;
}
.content article ul {
  list-style-type: disc;
  padding-left: 35px;
  margin-bottom: 30px;
  font-weight: 700;
}
main {
  padding-top: 30px;
}
main .slider {
  position: relative;
  margin-bottom: 50px;
}
main .slider .prev,
main .slider .next {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  cursor: pointer;
  width: 35px;
  height: 35px;
  text-align: center;
  display: inline-block;
  line-height: 35px;
}
main .slider .prev {
  left: 0;
}
main .slider .prev::before {
  content: '\276E';
  color: #3e5298;
  font-size: 40px;
}
main .slider .next {
  right: 0;
}
main .slider .next::before {
  content: '\276F';
  color: #3e5298;
  font-size: 40px;
  opacity: 1;
}
main .title {
  font-size: 22px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px;
}
main .price__title {
  text-align: center;
  text-transform: uppercase;
  color: #273d84;
  font-size: 25px;
  margin-bottom: 40px;
}
main .price__items {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
main .price__item {
  width: 360px;
  text-align: center;
  margin: 10px;
  padding: 10px 27px 30px 27px;
  transition: all .3s;
  background: white;
  border-radius: 3px;
  border: 1px solid #e5e5e5;
}
main .price__item:hover {
	box-shadow: 0 0 10px rgba(0, 0, 0, .3);
	transform: translate3d(0, -2px, 0);
}
main .price__item__slider {
  margin-bottom: 15px;
}
main .price__item__slider .slick-track {
	min-height: 363px;
  /* width: 100%!important;*/
}
main .price__item__slider .slick-track img {
	min-height: auto;
}
main .price__item__slider-nav {
  display: flex;
  justify-content: space-around;
  margin-bottom: 10px;
}
main .price__item__slider-nav .thumb {
  /* width: 70px;
  height: 80px; */
  max-width: 100px;
  text-align: center;
  cursor: pointer;
}
main .price__item__slider-nav .thumb img {
  width: 100%;
}
main .price__item__slider-nav .thumb.active {
  /* border-color: #273d84; */
}
main .price__item__title {
  color: #33302d;
  font-size: 20px;
 /* margin-bottom: 45px;
  text-align: left;*/

  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 50px;
}


main .price__item__list {
  color: #24378a;
  text-align: left;
  font-size: 12px;
}
main .price__item__list li {
  border-bottom: 1px dashed #33302d;
  position: relative;
  padding: 0;
  margin-bottom: 0;
  font-weight: 600;
}
main .price__item__list li::after {
  content: '';
  display: table;
  clear: both;
}
main .price__item__list li span {
  background-color: #fff;
  margin: 0;
}
main .price__item__list li span.count {
  position: absolute;
  right: 0;
  bottom: -2px;
  color: #33302d;
}
main .price__item__list li span.text {
  position: relative;
  bottom: -2px;
  display: inline-block;
}
main .price__item__list li .quest {
  width: 15px;
  height: 15px;
  display: inline-block;
  text-align: center;
  line-height: 15px;
  font-size: 10px;
  color: #33302d;
  background-color: #e4e4e5;
  border-radius: 50%;
  cursor: pointer;
  margin-right: 3px;
}
main .price__item .color-orange {
  color: #e85126;
}
main .price__item__old-price {
  padding: 10px 0;
}
main .price__item__old-price p {
  text-decoration: line-through;
  font-weight: 500;
  font-size: 20px;
}
main .price__item__new-price {
  font-weight: 600;
  font-size: 20px;
}
main .price__item__sale {
  font-weight: 500;
  margin-bottom: 10px;
}
main .price__item .btn {
  background-color: #fedb3d;
  color: #000;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  border-radius: 10px;
  font-size: 15px;
  font-weight: 600;
  padding: 15px 15px;
  display: inline-block;
  margin: 0 auto;
}
main .price__item .btn:hover {
  background-color: #3e5298;
  color: white;
}
main .button-block {
  border-top: 1px solid #d4d4d4;
  border-bottom: 1px solid #d4d4d4;
  padding: 15px 0;
  text-align: center;
}
main .button-block .btn {
  background-color: #fedb3d;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  display: inline-block;
  padding: 15px 30px;
  border-radius: 10px;
}
main .button-block .btn:hover {
  background-color: #ffd100;
}
main .bottom-text {
  text-align: center;
  padding-top: 15px;
  padding-bottom: 25px;
  text-transform: uppercase;
  color: #314181;
  font-size: 25px;
  font-weight: 500;
}
footer {
  border-top: 1px solid #d4d4d4;
  padding: 30px 0;
  font-size: 12px;
  color: #333333;
  overflow:hidden!important;
}
footer .footer-cols {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-bottom: 40px;
}
footer .footer-cols ul {
  line-height: 2;
}
footer .footer-cols .menu {
  color: #3e5298;
  font-size: 16px;
  line-height: 1.5;
}
footer h3 {
  text-align: center;
  font-size: 20px;
  color: #9a3d84;
  font-weight: 500;
  margin-bottom: 30px;
}
footer p {
  color: #333;
  font-size: 12px;
  text-align: center;
}
footer .mob-copyright {
  display: none;
}
@media screen and (max-width: 1074px) {
  header .logo {
    width: 20%;
  }
  header .logo img {
    width: 100%;
  }
  header .info ul {
    margin-right: 30px;
  }
}
@media screen and (max-width: 920px) {
  main .price__item {
    margin: 0 20px 45px;
    width: 44%;
  }
  main .price__item__title {
    font-size: 19px;
  }
  main .price__item__list {
    font-size: 12px;
  }
  main .price__item__old-price {
    font-size: 16px;
  }
  main .price__item__new-price {
    font-size: 19px;
  }
}

/* @media screen and (max-width: 322px){
	header .container{
		position: relative;
	}
	.viberImg{
		margin: 0;
		padding: 0;
		bottom: 15px;
		left: 15px;
	}
} */

@media screen and (max-width: 767px) {
  header .container {
    padding-top: 10px;
  }
	.viberImg{
		position: absolute;
		width: 30px !important;
		margin-top: 2.5% !important;
	}
  header .logo {
    display: block;
    float: left;
    /*width: 150px;*/
	  width: 35%;
  }
  header .btn {
    clear: left;
    float: left;
    margin-top: 15px;
    padding: 7px 10px;
  }
  header .btn br {
    display: none;
  }
  header .info {
    display: none;
  }
  header .mob-right {
    display: block;
  }
  header nav {
    background-color: #fff;
    color: #3e5298;
    position: absolute;
    width: 100%;
    z-index: 5;
    display: none;
  }
  header nav .container ul {
    display: block;
  }
  header nav .container ul li {
    border-top: 1px solid #3e5298;
  }
  header nav .container ul li:first-child {
    border-top: 0;
  }
  header nav .container ul li a {
    padding: 7px 17px;
    text-align: left;
  }
  header nav .container ul li .dropdown {
    position: static;
    padding-top: 0;
    width: 100%;
    display: block;
  }
  header nav .container ul li .dropdown span.triangle {
    display: none;
  }
  header nav .container ul li .dropdown .shadow {
    border: 0;
    box-shadow: none;
  }
  header nav .container ul li .dropdown .shadow ul {
    margin-left: 13px;
    padding-top: 0;
  }
  header nav .container ul li .dropdown .shadow ul li {
    border-top: 0;
  }
  header nav .container ul li .dropdown .shadow ul li a {
    color: #6c6c6c;
    padding: 5px 17px;
  }
  main .slider {
    margin-bottom: 30px;
  }
  main .title {
    font-size: 18px;
  }
  main .price__title {
    font-size: 20px;
    margin-bottom: 30px;
  }
  main .price__item {
    width: 100%;
  }
  main .button-block {
    margin: 0 -17px;
  }
  main .button-block .btn {
    font-size: 14px;
  }
  main .bottom-text {
    display: none;
  }
  footer {
    padding-top: 0;
    border-top: 0;
  }
  footer .copyright {
    display: none;
  }
  footer .footer-cols .menu {
    width: 100%;
    margin-bottom: 25px;
  }
  footer .footer-cols .menu li {
    padding: 7px 17px;
    margin: 0 -17px;
    border-bottom: 1px solid #d4d4d4;
  }
  footer .footer-cols .menu li:first-child {
    border-top: 0;
  }
  footer .footer-cols .phones,
  footer .footer-cols .contacts {
    width: 100%;
    text-align: center;
  }
  footer .mob-copyright {
    display: block;
    text-align: center;
    border-bottom: 1px solid #d4d4d4;
    padding: 20px 0;
    margin: 0 -17px 20px;
  }
}
@media screen and (max-width: 420px) {
  main .price__item {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
} 
@media (min-width: 1200px){
  .container {
    width: auto;
  }
	.info__phones{
		display:flex;
		flex-wrap: wrap;
		width: 380px;
		margin-right: 30px !important;
	}
	.info__phones li {
		font-size: 18px;
		margin-top: 20px;
		margin-left: 10px;
	}
	.icon.vel::after{
		margin-top: -5px;
	}
	.icon.mts::after{
		margin-top: -5px;
	}
}

.maincontainer{
  padding: 20px 40px 40px 40px;
}
@media (min-width: 800px){
  .maincontainer{
	  padding: 20px 15px 40px 15px;
	} 
}
.maincontainer p{
  margin-bottom: 10px;
}
.maincontainer h1, .maincontainer .h1{
  margin: 30px 0px;
  font-size: 22px;
  font-weight: bold;
  color: #3e5298;
}
.maincontainer h2, .maincontainer .h2{
  margin: 30px 0px;
  font-size: 20px;
  color: #3e5298;
}
.maincontainer h3, .maincontainer .h3{
  margin: 30px 0px;
  font-size: 18px;
  color: #3e5298;
}
.round {
    border-radius: 100px; /* Радиус скругления */
    border: 3px solid #3e5298; /* Параметры рамки */
    box-shadow: 0 0 7px #666; /* Параметры тени */
   }
.maincontainer ul, .maincontainer ol{
  margin-bottom: 15px;
  margin-top: 15px;
  list-style: disc;
 /*  margin-left: 30px; */
}
#maincontainer {
    overflow: hidden;
}
.maincontainer ul{
  list-style: disc;
}
.maincontainer ul li, .maincontainer ol li{
  margin-bottom: 10px;
	
  /* padding-left: 15px; */
  margin-left: 10px;
}
.slick-list.draggable, .slick-list.draggable .slick-track {
  /*height: 317px;*/
  overflow: hidden;
}
.slick-list.draggable .slick-track > img{
  height: auto;
}
@media screen and (min-width: 768px){
  .carousel-indicators {
    bottom: -30px;
  }
}
div.carousel.slide {
  margin-bottom: 50px;
}
.carousel-indicators li {
  display: inline-block;
  width: 25px;
  height: 6px;
  margin: 0;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000\9;
  background-color: #b3b7bc;
  border: none;
  border-radius: 0;
}
.carousel-indicators .active {
  width: 25px;
  height: 6px;
  margin: 0;
  background-color: #3e5298;
}
.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 7%;
  font-size: 20px;
  color: #3e5298;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  background-color: rgba(0,0,0,0);
  filter: alpha(opacity=25);
  opacity: .8;
}
h2, .h2 {
  font-size: 20px;
  font-weight: 600;
  margin: 39px 0;
  padding: 0;
}
.carousel-control.left, .carousel-control.right {
  background-image: none;
}
.price__item__slider-nav .thumb a img{
  display: none;
}
.price__item__slider-nav .thumb{
  width: 33%;
}
.price__item__slider-nav .thumb:nth-child(2){
  text-align: center;
}
.price__item__slider-nav .thumb:nth-child(3){
  text-align: right;
}
.price__item__slider-nav .thumb.active:nth-child(1) a {
  background: url("/new-sitetpl/img/01-01.png") no-repeat top center;
  background-size: cover;


}
.price__item__slider-nav .thumb:nth-child(1) a {
  background: url("/new-sitetpl/img/01-02.png") no-repeat top center;
  background-size: cover;
  width: 46px;
  height: 40px;
	    display: inline-block;
}
.price__item__slider-nav .thumb.active:nth-child(2) a {
  background: url("/new-sitetpl/img/02-01.png") no-repeat top center;
  background-size: cover;
  display: inline-block;


}
.price__item__slider-nav .thumb:nth-child(2) a {
  background: url("/new-sitetpl/img/02-02.png") no-repeat top center;
  background-size: cover;
  width: 70px;
  height: 40px;
  display: inline-block;
}
.price__item__slider-nav .thumb.active:nth-child(3) a {
  background: url("/new-sitetpl/img/03-01.png") no-repeat top center;
  background-size: cover;
  display: inline-block;


}
.price__item__slider-nav .thumb:nth-child(3) a {
  background: url("/new-sitetpl/img/03-02.png") no-repeat top center;
  background-size: cover;
  width: 48px;
  height: 44px;
  display: inline-block;
}
p.profile-info-act2 {
  padding: 25px 0;
}
.main-home {
  overflow:hidden;
}
.main-home .otdelitel{
  margin: 45px 0;
}
div.price__item__slider.slick-initialized.slick-slider > div.slick-list.draggable{
  height: 317px;
}
div.butlong a {
    padding: 10px 15px;
    color: white;
    background: #902178;
    font-size: 14px;
    border-radius: 10px;
    display: block;
    clear: both;
    max-width: 300px;
	margin: 0 auto;
	text-decoration: none!important;
	font-weight: bold;
    text-transform: uppercase;
}
@media screen and (min-width: 767px) and (max-width: 1199px){
	header .container {
		padding: 15px 0px 15px;
	}
}

/*new callback form*/

.newForm{
	margin-top: 30px;
    position: relative;
}
.newForm img{
	max-width: 1075px;
    width: 100%;
}
.newForm form.contact_form{
	position: absolute;
    top: 110px;
	right: 70px;
}
.newForm form.contact_form p.profile-info.form-style{
	font-size: 30px;
    width: 100%;
    margin-bottom: 30px;
}
.newForm form.contact_form p.form-input{
	margin-bottom: 15px;
	text-align: center;
}
.newForm form.contact_form p.form-line{
	text-align: center;
    margin-bottom: 20px;
}

@media (min-width: 1200px){
	.newForm form.contact_form{
		right: 120px;
	}
}

@media (max-width: 991px){
	.newForm form.contact_form {
		top: 50px;
		margin-bottom: 50px;
		right: 10px;
		max-width: 300px;
		width: 100%;
  }
	.viberImg {
		width: 40px;
		margin-top: 38px;
		margin-left: 5px;
	}
	header .info ul {
		margin-right: 10px;
	}
}	
.col-xs-6 div.attr{
	height: 85px;	
}
@media (max-width: 350px){
	.col-xs-6 div.attr{
	margin-bottom: 15px;
	}
	a.getprice-btn-blue{
		font-size: 12px;
	}
	div.butlong a{
		font-size: 12px;
	}
}
div.montazh-item{
	float: left;
	height: 200px;
}
div.circled-item{
	float: left;
	height: 200px;
}

div.circled-item .img-responsive{
	width: 100%;
	max-width: 120px
}
.numbers{
	font-size: 35px;
    padding-top: 20px;
    float: left;
    color: #415497;
}

div.working .round{
	max-width: 100px;
    width: 100%;
}

.assort{
	margin: 0 auto;
	width: fit-content;
	width: -moz-fit-content;
}

@media (max-width: 450px){
	.working div.circled-item{
		height: 220px;
		margin-bottom: 25px;
	}
}

/*bootstrap 5 column*/
.col-xs-1-5,
.col-sm-1-5,
.col-md-1-5,
.col-lg-1-5 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
 
.col-xs-1-5 {
  width: 20%;
  float: left;
}
 
@media (min-width: 768px) {
  .col-sm-1-5 {
    width: 20%;
    float: left;
  }
}
 
@media (min-width: 992px) {
  .col-md-1-5 {
    width: 20%;
    float: left;
  }
}
 
@media (min-width: 1200px) {
  .col-lg-1-5 {
    width: 20%;
    float: left;
  }
}



.courusel--wrapper{
	border-top: 2px solid #cfcfcf;
}

.couruselClient{
    margin: 0 30px;
}	

.couruselClient__item img{
    margin: 0 auto;
    max-height: 110px;
}

.couruselClient__couruselClient__button-prev{
    background-color: transparent;
    border-radius: 50%;
    cursor: pointer;
    outline: none;
    position: absolute;
    left: -30px;
    top: 40px;
}

.couruselClient__couruselClient__button-next{
    background-color: transparent;
    border-radius: 50%;
    cursor: pointer;
    outline: none;
    position: absolute;
    right: -30px;
    top: 40px;
}

#toTop {	
    border: 1px solid #ccc;
    background: #415497;
    text-align: center;
    font-size: 30px;
    padding: 14px 16px 10px 16px;
    position: fixed;
    bottom: 30px; /* отступ кнопки от нижнего края страницы*/
    left: 20px;
    cursor: pointer;
    display: none;
    color: white;
    font-family: verdana;
    border-radius: 2px;
    line-height: 28px;
	opacity: 0.6;
}

.viberImg{
	width: 50px;
	float: right;
	margin-top: 35px;
    margin-left: 10px;
}
.viberImg img{
	width: 100%;
}